<div class="subCheckPoint">
      <div class="dateAndTime lightBack marginBtmSml">
           <div class="floatLeft">
                 <div class="date midBlock marginRgt">
                       Date: <span class="highlight helvMedium"
                                   ng-bind="clock | date:'dd MMM yyyy'"></span>
                 </div>
                 <div class="time midBlock">
                       Time: <span class="highlight helvMedium"
                                   ng-bind="clock | date:'hh:mm:ss  a'"></span>
                 </div>
           </div>
            <div class="floatRight viewLinks subNormal">
                  <a href="#/app/checkpoints/checkpoint1Main/checkpoint1FlowView"
                     ng-class="{active: currentRout('app/checkpoints/checkpoint1Main/checkpoint1FlowView')}">
                        Flow View
                  </a>
                  <a href="#/app/checkpoints/checkpoint1Main/checkpoint1DetailsView"
                     ng-class="{active: currentRout('app/checkpoints/checkpoint1Main/checkpoint1DetailsView')}">
                        Details View
                  </a>
            </div>
            <span class="clear"></span>
      </div>
      <div class="dataTable overviewTable">
            <div class="dataRow">
                  <ul class="rowCont">
                        <li>
                              <div class="name">Waiting time</div>
                              <div class="numMain">
                                    <span class="num"
                                          ng-bind="dashBordData.queueData[0].checkPointWaitTime | secondsToDateTime "></span>
                                    <span class="unit">
                                          <img ng-src="images/{{dashBordData.queueData[0].trend | trendToImageName}}"
                                               alt="" class="unitIcon">
                                          <span class="txt"><!--sec--></span>
                                    </span>
                              </div>
                        </li>
                        <!--<li>-->
                              <!--<div class="name">Queue length</div>-->
                              <!--<div class="numMain">-->
                                    <!--<span class="num" ng-bind="dashBordData.queueData[0].queueLength"></span>-->
                                    <!--<span class="unit">ft</span>-->
                              <!--</div>-->
                        <!--</li>-->
                        <!--<li>-->
                              <!--<div class="name">Queue Count</div>-->
                              <!--<div class="numMain">-->
                                    <!--<span class="num" ng-bind="dashBordData.queueData[0].queueCount"></span>-->
                              <!--</div>-->
                        <!--</li>-->
                  </ul>
            </div>
      </div>

      <div class="subCheckPointCont"  ui-view=""></div>
</div>